html, body {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 16px;
	background: #00E100;
	height: 100%;
}

body {
	border-right: 10px solid #060;
	position: relative;
	min-height: 515px;
}

img {
	border: 0;
}

a {
	color: #030;
}
a:hover {
	color: #030;
	text-decoration: none;
}

h2 {
	height: 39px;
	margin: 0;
	padding: 0 0 0 8px;
	line-height: 39px;
	border-bottom: 1px solid #020;
	font-size: 22px;
	background: #030;
	color: #fff;
	font-weight: normal;
}

#animation_container {
	background: #DFEEFA;
}

#flashcontent, #animation_container {
	height: 80%;
	margin-left: 200px;
}

#About #flashcontent {
	height: 300px;
}
#Cars #flashcontent {
	height: 400px;
}
#Solar #flashcontent {
	height: 400px;
}
#Wind #flashcontent {
	height: 400px;
}
#Services #flashcontent {
	height: 400px;
}
#Buy #flashcontent {
	height: 225px;
}

#tagline {
	position: absolute;
	top: 350px;
	left: 0;
	padding: 15px 12px 0 8px;
	width: 180px;
	font-size: 18px;
	line-height: 26px;
	font-style: italic;
}

#nav {
	width: 200px;
	margin: 0;
	padding: 0 0 50px;
	position: absolute;
	top: 40px;
	left: 0;
	list-style: none;
}

#nav li {
	margin: 0;
	padding: 0;
}

#nav a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 8px;
	display: block;
}
#nav a:hover {
	background: #008200;
}
#nav .on a {
	color: #030;
}


#nav h3 {
	margin: 0;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 8px 0;
	display: block;
	text-transform: uppercase;
	font-family: Arial;
}

strong {
	color: #030;
}

#flashcontent h1 {
	margin: 0 15px 5px;
	padding: 10px 0 0;
}
#flashcontent p {
	margin: 10px 15px;
	line-height: 24px;
	width: 550px;
}

.notes {
	margin: 20px 10px 10px 200px
}

.notes .buttons {
	clear: both;
	padding-top: 8px;
}

.notes .buttons a {
	background: #060;
	color: #fff;
	padding: 5px 12px;
	border: 1px solid #030;
	border-color: #E3F2E6 #030 #030 #E3F2E6;
	text-decoration: none;
}

.notes .buttons a:hover {
	background: #050;
}

.notes ul {
	float: left;
	padding-right: 25px;
	margin-top: 0;
}
#Solar .notes ul {
	padding-top: 5px;
}

.notes img {
	float: left;
}

p#legal {
	padding: 0 8px;
	width: 184px;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 11px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	/*height: 50px;
	margin: -50px 0 0;
	clear: both;*/
}

#legallink {
    display: block;
    margin: 0 0 5px;
}